<!DOCTYPE html>
<html>
<head>
	<title>Minion</title>
</head>
<link rel="stylesheet" type="text/css" href="css/minion.css">
<body>
	<div class="minion">
		
		<div class="body">
			<div class="cloth1"></div>

			<div class="cloth2">
				<div class="pocket">
					<div class="pocket-top"></div>
					<div class="pocket-left"></div>
					<div class="pocket-right"></div>
				</div>
			</div>

			<div class="mouth">
			<div class="mouth-hide"></div>

			<div class="mouth1">
				<div class="teeth1"></div>
				<div class="teeth2"></div>
				<div class="teeth3"></div>
				<div class="teeth4"></div>
			</div>
			</div>

			<div class="glass-left">
				<div class="glassin">
					<div class="eye">
						<div class="ball-l">
							<div class="ballin"></div>
							<div class="shine"></div>
						</div>
					</div>
				</div>
			</div>
			
			<div class="glass-right">
				<div class="glassin">
					<div class="eye">
						<div class="ball-r">
							<div class="ballin"></div>
							<div class="shine"></div>
						</div>
					</div>
				</div>
			</div>

		</div>

		<div class="handle">
			<div class="handleup"></div>
			<div class="handledown"></div>
		</div>

		<div class="arms">
			<div class="arm-l"></div>
			<div class="arm-r"></div>
		</div>

		<div class="hand-l"></div>
		<div class="hand-r"></div>

		<div class="fingers">
			<div class="finger1"></div>
			<div class="finger2"></div>
			<div class="finger3"></div>
			<div class="finger4"></div>
			<div class="finger5"></div>
			<div class="finger6"></div>
		</div>

		<div class="legs">
			<div class="leg-l"></div>
			<div class="leg-r"></div>
		</div>

		<div class="foot-l"></div>
		<div class="foot-r"></div>

		<div class="sole-l"></div>
		<div class="sole-r"></div>

		<div class="sleeve-l">
			<div class="button-l"></div>
		</div>
		<div class="sleeve-r">
			<div class="button-r"></div>
		</div>

		</div>

	</div>
</body>
</html>